a, a:visited, a:hover, a:active {
    color: #0a0909;
    text-decoration: none;
}

.les-actualites {
    padding-top: 4rem;
    padding-bottom: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 4rem;
}

.une-actualite {
    width: 90%;
    max-width: 32rem;
    border-radius: 2px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;

    a {
        display: flex;
        flex-direction: column;
        gap: 1rem;

        @media (width >=64rem) {
            flex-direction: row;
            gap: 2rem;
        }
    }

    img {
        border-radius: 2px;
        aspect-ratio: 361 / 258;
        object-fit: cover;
        object-position: top;

        @media (min-width >=48rem) {

            aspect-ratio: 506 / 320;
            object-position: center;
            object-fit: cover;

        }

        @media (width >=64rem) {
            width: 25rem;
            height: 100%;
            aspect-ratio: 400 / 286;
            object-position: center;
            object-fit: cover;
        }
    }

    .une-actualite-details {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-left: 1rem;
        padding-right: 1rem;
        padding-bottom: 1rem;

        @media (width >=64rem) {
            padding-left: 0;
            padding-bottom: 0rem;

        }

        .une-actualite-titre {
            margin-bottom: 0.75rem;
            text-decoration: none;
            font-weight: 600;
            font-size: clamp(1.125rem, 0.8596rem + 1.0787vw, 1.45rem);
        }

        .une-actualite-date {
            margin-bottom: 1.25rem;
            display: flex;
            align-items: center;
            gap: 0.5rem;

            .une-actualite-date-texte {
                font-size: 0.85rem;
                color: var(--text-color);
            }

        }

        .une-actualite-extrait {
            margin-bottom: 1.5rem;
            font-size: clamp(1rem, 0.9469rem + 0.2157vw, 1.125rem);
        }

        .une-actualite-btn {
            display: flex;
            gap: 0.5rem;
            color: var(--text-color-title);
            font-size: 1rem;
            font-weight: 600;
        }
    }


    @media (width >= 48rem) {

    }

    @media (width >= 64rem) {
        width: 100%;
        max-width: max-content;
        height: 17.875rem;
    }

    &:hover {
        background-color: white;
        box-shadow: 0 12px 24px rgba(0, 0, 0, 0.1);
        .une-actualite-btn {
            color: #2A6294;
            text-decoration: underline;

            svg {
                fill: #2A6294
            }
        }
    }

}

.aucun-article{
    font-size: 1.5rem;
    font-weight: 500;
}